Package Details: vysor-bin 4.1.77-1

Git Clone URL: https://aur.archlinux.org/vysor-bin.git (read-only, click to copy)
Package Base: vysor-bin
Description: Mirror and control your Android device
Upstream URL: https://vysor.io
Licenses: custom
Conflicts: vysor
Provides: vysor
Submitter: navarroaxel
Maintainer: navarroaxel
Last Packager: navarroaxel
Votes: 2
Popularity: 0.96
First Submitted: 2021-06-22 20:13
Last Updated: 2021-09-26 21:11

Latest Comments

navarroaxel commented on 2021-06-22 20:14

This package is deprecated in favor of https://aur.archlinux.org/packages/vysor-bin

C_Schmidpeter commented on 2020-05-18 10:51

With the current version 3.0.84-1 it works again.

C_Schmidpeter commented on 2020-04-29 07:57

Since the update to 3.0.27-1 it does not start anymore, and I get the following output on startup:

"qt.qpa.xcb: QXcbConnection: XCB error: 3 (BadWindow), sequence: 641, resource id: 44050922, major code: 40 (TranslateCoords), minor code: 0 PPAPI path /tmp/.mount_vysor.68y7M0/resources/app.asar.unpacked/native/linux/video_decode.so;application/x-ppapi-vysor (electron) The default value of app.allowRendererProcessReuse is deprecated, it is currently "false". It will change to be "true" in Electron 9. For more information please check https://github.com/electron/electron/issues/18397 (node:3119) ProtocolDeprecateCallback: The callback argument of protocol module APIs is no longer needed. (node:3119) ProtocolDeprecateCallback: The callback argument of protocol module APIs is no longer needed. Segmentation fault (core dumped)"

Not sure though whether it is indeed a packaging issue or an issue within Vysor itself.

hwangeug commented on 2019-12-13 22:50

Thanks for the heads up, I've added fuse2 to the make dependencies.

jsk commented on 2019-12-12 17:26

Getting error "dlopen(): error loading libfuse.so.2".

Fixed it by installing fuse2. You should add it to the dependencies.